Skip to content
Browse files

fixed a type for gem instal -> gem install

  • Loading branch information...
1 parent 8f42221 commit 3e9419802d9feba338cc653bdb450424bcbb3232 @jedi4ever committed Nov 12, 2010
Showing with 4 additions and 2 deletions.
  1. +4 −2 Rakefile
View
6 Rakefile
@@ -5,7 +5,8 @@ def check_environment
begin
require 'vagrant'
rescue LoadError
- puts "you need to install depedencies: gem instal vagrant"
+ puts "you need to install depedencies:"
+ puts "gem install vagrant"
exit
end
@@ -15,7 +16,8 @@ def check_environment
require 'webrick'
require 'popen4'
rescue LoadError
- puts "hmm you had vagrant installed but are missing the net-ssh or virtualbox gem: gem instal virtualbox net-ssh POpen4"
+ puts "hmm you had vagrant installed but are missing the net-ssh or virtualbox gem"
+ puts "gem install virtualbox net-ssh POpen4"
exit
end
end

0 comments on commit 3e94198

Please sign in to comment.
Something went wrong with that request. Please try again.